Subject: input

From: Łukasz Michalik <[email-masked]>
Date: Sun, 22 Apr 2012 11:18:20 +0200

Oh, I didn't notice that while emacs is ignoring keyboard it is busy
with CPU.  gdbing into the process I get:

#0  0x08108492 in xg_select ()
#1  0x081c68d9 in wait_reading_process_output ()
#2  0x08123dd8 in read_char ()
#3  0x08125a25 in read_key_sequence.constprop.19 ()
#4  0x081275bc in command_loop_1 ()
#5  0x08185b7a in internal_condition_case ()
#6  0x0811b6f5 in command_loop_2 ()
#7  0x08185a89 in internal_catch ()
#8  0x0811cbaf in command_loop ()
#9  0x0811cc4a in recursive_edit_1 ()
#10 0x0811cd79 in Frecursive_edit ()
#11 0x08055bc0 in main ()

I also confirm the same behaviour outside of chroot.